name:  Relative Menu Items
description: Define active menu item siblings and child..
package: Others
version: 8.x-1.0
type: module
core: 8.x
project: relative_menu_items
core_version_requirement: ^8 || ^9 || ^10
